#sagepayLogo { width: 60%}

body {
    background: #ccc url('/image.php?filename=website-bg.jpg') fixed no-repeat top center;
    margin-bottom: 200px;
}
header {
    margin-top: 50px;
}
.header-container {
    padding-top: 15px;
}
.container {
    background-color: #fff;
}
.navbar .container {
    background-color: #ee2830;
}
.main {
    padding: 0px;
}
a {
    color: #990000;
}
.navbar-social i, .navbar-myaccount i, .navbar-logout i {
    color: #fff;
}
.btn-primary {
    background-color: #ee2830;
    border-color: #990000;
}
.navbar-default {
    background-color: #ee2830;
    border-color: #ee2830;
}
.navbar-social, .navbar-myaccount, .navbar-logout, .navbar-greeting {
    color: #fff;
}

.header-search {
    float: right;
    width: 75%;
    margin: 10px 0px 5px;
}

.header-search #searchform .searchterm, .header-search #searchform-mobile .searchterm {
    background: #fff;
    border: 1px solid #990000!important;
}
.header-search #searchform .btn, .header-search #searchform-mobile .btn, #searchformbody .input-group-addon, .input-group-btn .btn {
    padding: 6.5px 12px;
    background: #ee2830;
    border: 1px solid #990000!important;
    color: #fff;
}
.navbar .level1 {
    background: #ee2830;
}
.navbar-default .nav > li > a {
    color: #fff;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    color: #fff;
    background-color: #990000;
}
.nav li.level1:hover {
    background-color: #990000;
}
.navbar-header a {
    color: #fff;
}

.navbar .nav-heading {
    border-bottom: 0;
}

.header-basket {
    float: none;
}
.header-basket-link i {
    color: #ee2830;
    font-size: 30px;
}

.header-links-text, .basket-head-items {
    font-size: 15px;
}

.header-basket a {
    line-height: 20px;
}

.headerButtons {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

.header-detail, .headerButtons, .header-search {
    padding-right: 0
}

.basketButton, .header-search input, .header-search .input-group-btn .btn{
    border-radius: 0;
}

.basketButton a {
    color: #fff;
}

.basketqty {
    width: 75px;
}
.buy-qty {
    max-width: 61px
}

#checkout {
    margin-bottom: 50px
}

.totals span {
    line-height: 43px;
}
#logo-mobile {
    display: inline;
    height: 35px;
}
#leftsidebar {
    margin-top: 15px;
}
footer, #footer {
    background-color: #ee2830!important;
    color: #fff;
    padding: 5px 0;
}

#footer .row {
    max-width: 100vw;
}
.cookies {
    background: none;
}
#footer a {
    color: #fff;
}
#openingHours {
    color: #fff;
}
.plist-item img {
    margin: 0 auto;
    max-height: 200px;
}

.plist-listview-item .wish-and-quote {
    padding-right: 2rem;
}

.pdetails {
    border: 1px solid #990000;
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #ee2830;
    border-color: #990000;
}
.panel-default {
    border-color: #990000;
}
.dec, .inc {
    background-color: #ee2830;
    border: 1px solid #990000;
    color: #fff;
}
.form-control {
    border: 1px solid #990000 !important;
}
.breadcrumb {
    border: 1px solid #990000;
    background: #ffcccc;
}
.thumbnail .caption {
    color: #990000;
}

.pagination > li > a, .pagination > li > span {
    color: #990000;
}
.btn-default {
    color: #990000;
    background-color: #FFCCCC;
    border-color: #990000;
}
#collapse-nav {
    border: 1px solid #990000;
    background: #fff;
}
#collapse-nav .fas {
    color: #990000;
}
.navbar-fixed-top .fa {
    color: #fff;
}
.drilldown a.navback {
    color: #fff;
}
.drilldown .navback {
    background: #990000;
}
.drilldown li {
    border-bottom: 1px solid #fff;
    background: #ffcccc;
}
.drilldown li:hover {
    background: #990000;
}
.drilldown a {
    color: #990000;
}
.drilldown a:hover {
    color: #fff;
    text-decoration: none;
}
#wishlistsubmitinput {
    color: #990000;
    background-color: #fff;
}
#quotesubmitinput {
    color: #990000;
    background-color: #fff;
}
.quotesubmitinput-prodlist, .quotesubmitinput-prodlist, .wishlistsubmitinput-prodlist, .addFavourite, .moveFavourite {
    color: #990000;
}
#cat-image, #product-image {
    max-width: 100%;
}
#cookiePolicyInfo {
    z-index: 9999;
}
#cookiePolicyInfo p {
    width: 100%;
}
#cookiePolicyInfo .cookiebutton {
    margin-top: 0px;
}
.image-container {
    height: 200px;
}
.owl-dots .owl-dot span {
    background: #9a0000;
}
.homecarousel {
    background-color: #ffffff;
    margin-top: 0px;
    padding-top: 15px;
}
.main-heading {
    font-weight: 600;
}

.frmPageNav {
    border-top: 1px solid #990000;
}
#grouped-cat-caption h4, #cat-caption h4, .product-caption h2 a, h2 {
    font-weight: 600;
    color: #000;
}

.product-box .code {
    font-size: 15px;
}

.product-box .quantity {
    min-height: 50px;
}

.group-table {
    margin-bottom: 1rem;
}

.product-box .grid-view-buttons .price-block {
    border-top: none;
    width: 100%;
    padding: 0;
    margin-top: 0;
    min-height: unset;
}

.grid-view-buttons .addtobasket {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-box .extra-info {
    height: 0;
}
.product-box .product-caption {
    margin-bottom: 0;
    height: 100px
}

.product-box div.basketsubmit {
    width: 100%;
}

.product-box .quoteform button.quotesubmitinput-prodlist .fas {
    display: none;
}

.product-box .quoteform, .product-box .wishlistform {
    width: 100%;
}

#cat-caption {
    color: #000;
}

.caption__overlay {
    height: 225px;
    margin: 0;
    padding: 6px;
}

.caption__overlay__content {
    margin: 0;
    font-size: 11px
}

.level {
    display: none;
}
#breadcrumbs {
    padding-top: 15px;
}
.header-basket .btn-primary {
    margin-top: 0px!important;
}
@media only screen and (max-width: 992px) {
    body {
        overflow-x: hidden;
        margin-bottom: 400px;
    }
    #leftsidebar {
        clear: both;
    }
    #logo-tablet {
        max-height: 45px;
        margin-top: 5px;
    }
    .navbar-header a {
        font-size: 18px;
    }
}

@media only screen and (max-width: 550px) {
    #footer {
        padding-left: 10px
    }
}

@media only screen and (max-width: 361px) {
    .product-box .quantity {
        width: 46%;
    }
}

@media only screen and (min-width: 450px) and (max-width: 541px) {
    .product-box .quantity {
        width: 28%;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1000px) {
    .product-box .quantity {
        width: 67%;
    }
}

@media only screen and (min-width: 1001px) {
    .product-box .quantity {
        width: 71%;
    }
}

@media only screen and (min-width: 1200px) {
    .product-box .quantity {
        width: 56%;
    }
}
@media only screen and (max-width: 480px) {
    .product-box .quantity {
        width: 42%;
    }
}

